@charset "utf-8";

#mainImg {
	background: url(../../img/fee/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

#feeWrap {
	padding-bottom: 30px;
}

#memRecruit {
	margin: 20px 0;
	border: 1px solid #ddddce;
	padding: 10px;
	position: static;
}

#memRecruit h2 {
	color: #998067;
	font-size: 16px;
	text-align: left;
	padding-bottom: 5px;
	border-bottom: 1px solid #ddddce;
	margin-bottom: 8px;
}

#memRecruit p {
	width: 100%;
	font-size: 12px;
	margin-bottom: 8px;
}

.mrBtnWrap {
	position: static;
}

.mrBtnWrap li {
	margin-bottom: 10px;
}
.mrBtnWrap li img {
	width: 100%;
	height: auto;
}

#feeInfo h2 {
	font-size: 18px;
	color: #8c724d;
}

#feeInfo h3 {
	margin-bottom: 10px;
}

#feeInfo table.type1 {
	margin-bottom: 10px;
}

#feeInfo table.type1 th,
#feeInfo table.type1 td {
	text-align: left;
	padding: 8px;
}
#feeInfo table.type1 th {
	text-align: center;
}

#feeInfo table.type1 td.tdTtl {
	padding-right: 7px;
	padding-left: 7px;
	width: auto;
}

#feeInfo p {
	font-size: 12px;
}

#feeInfo p.attent {
	font-size: 11px;
	margin: 0 0 50px;
	color: #555555;
}




































